body.html {
  font-family: Segoe, sans-serif;
  font-size: clamp(0.875rem, 0.8295rem + 0.202vw, 1rem);
  color: #333;
  line-height: 1.5;
}
.h5,
h5 {
  font-size: 1.45rem;
}

.lh-sm {
  line-height: 1.4;
}

.bg-theme-blue-light {
  background: #247CFF;
}

.h1 {
  font-size: clamp(1.5rem, 1.2727rem + 1.0101vw, 2.125rem);
  ;
}

.h1,
.h5 {
  font-weight: 600;
}

.small {
  font-size: .9rem;
}

.rounded-lg {
  border-radius: .5rem !important;
}

.rounded-bottom-0 {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}


.text-theme-blue-light {
  color: #3E85F0;
}

.text-theme-blue {
  color: #003078;
}

.homeslider:before {
  display: none;
}

.reports-heading {
  margin-bottom: 10px;
}

.report-box {
  max-width: 300px;
}

.result-card {
  border: 3px solid transparent;
  border-radius: 12px;
  padding: 25px 10px;
  text-align: center;
  background:
    linear-gradient(#fff, #EBF3FE) padding-box,
    linear-gradient(180deg, #FFFFFF 0%, #3E85F0 100%) border-box;
}

.result-card h4 {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  color: #247CFF;
  margin-bottom: 5px;

}

.result-card p {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 5px;
  color: #333333;

}

.admission-subtitle {
  letter-spacing: 0px;
  color: #247CFF;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
  line-height: 20px;
}

.enquiry-box {
  border: 1px solid #247CFF;
  border-radius: 10px;
}

.enquiry-box legend {
  background: #003078;
  border-radius: 10px;
  color: #E8F2FF;
  font-size: 14px;
  display: inline-block;
  text-align: center;
  padding: 5px;
  font-weight: 500;
  line-height: 1.2;
  color: #E8F2FF;
  width: 100%;
  margin: -20px auto;
}

.enquiry-box p,
.admission-section p {
  font-size: 14px;
  letter-spacing: 0px;

  color: #333333;
}

.book-demo-txt {
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #FFFFFF;
  margin-bottom: 15px;
}

.book-demo-btn:hover {
  background: rgb(240, 239, 239);
  border: 2px solid #FFFFFF;
}

.admission-title {
  font-size: 20px;
  line-height: 1.2;
  font-weight: 500;
  color: #003078;
}



.challenges-bg {
  background: transparent linear-gradient(to bottom, #E8F2FF 0%, #fff 80%, #247CFF 80% 100%) 0% 0% no-repeat padding-box;
  margin-bottom: -1px;
}

.capabilities-txt p {
  margin-bottom: 0;
}

.capabilities-txt ul {
  margin-bottom: 5px;
}

.challenges span {
  text-align: center;
  font-size: 14px;
  /* font-weight: 600; */
  line-height: 1.2;
  color: #70AAFF;
  text-transform: uppercase;
}

.challenges-card {
  background: #FFFFFF;
  border: 1px solid #70AAFF;
  border-radius: 10px;
}


.challenges-card:hover {
  background: #E8F2FF;
  border: 1px solid #70AAFF3D;
  border-radius: 10px;
}

.bg-light-primary {
  background: #70AAFF;
}

.bg-light-primary p {
  font-size: 16px;
  line-height: 1.2;
  color: #fff;
}

.discipline {
  background: linear-gradient(to bottom, #E8F2FF 0%, #fff 100%);
}

.discipline-headding {
  border: 2px solid #fff;
  background: #003078;
  border-radius: 12px;
  max-width: 1100px;
  width: 100%;
  margin: -10px auto;
  text-align: center;
  position: relative;
  padding: 8px 0px;
}

.discipline-headding h2 {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  color: #fff;
  margin: 0;
}

.bg-light-discipline {
  background: #E8F2FF;
}

.bg-light-discipline p {
  letter-spacing: 0.48px;
  margin: 0;
  color: #333333;
  font-size: 16px;
  line-height: 21px;
}

.nav-pills.capabilities .nav-link.active,
.nav-pills.capabilities .show>.nav-link {
  background: transparent linear-gradient(270deg, #FFFFFF 0%, #E8F2FF 100%) 0% 0% no-repeat padding-box;
  font-size: 14px;
  font-weight: 600;
  color: #247CFF;
}

.nav-pills.capabilities .nav-link {
  color: #fff;
  background: transparent;
  font-size: 14px;
  font-weight: 600;
  color: #003078;
  position: relative;

}

.nav-pills.capabilities .nav-link.active::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  bottom: 8px;
  background-size: 95% !important;
  right: 0;
  background: url(https://resources.edunexttechnologies.com/web-data/edunext-website/img/active-li-icon.svg) center center no-repeat;
}

.nav-pills.capabilities .nav-link:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background: transparent linear-gradient(270deg, #FFFFFF 0%, #E8F2FF 100%) 0% 0% no-repeat padding-box;
  border-radius: 12px;
}

.accountability-content ol li {
  position: relative;
}

.accountability-content ol>li::before {
  content: '';
  position: absolute;
  width: 15px;
  height: 12px;
  top: 6px;
  background-size: 100% !important;
  left: -25px;
  background: url(https://resources.edunexttechnologies.com/web-data/edunext-website/img/right-icon.svg) center center no-repeat;
}

.book-demo-btn {
  font-weight: 600;
  font-size: 14px;
  color: #247CFF;
  padding: 5px 20px;
  background: #fff;
  border: 2px solid #FFFFFF;
  border-radius: 10px;
}

.admission-process span {
  font-size: 14px;
  line-height: 1.2;
  font-weight: 600;
  color: #70AAFF;
  text-transform: uppercase;
}

.admission-process a {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  border-radius: 25px;
  border-color: #247CFF;
  padding: 5px 15px;
  color: #fff;
  background: #247CFF !important;
}

.admission-process a:hover {
  background: #1E62C7 !important;
}

.homeslider-new {
  background: transparent linear-gradient(180deg, #FFFFFF 0%, #E8F2FF 100%) 0% 0% no-repeat padding-box;
}

.s-shapersnew {
  bottom: -230px;
  right: 4px;

}

.s-shapersnew img {
  animation: rotate-circal 50s linear infinite;
}

@keyframes rotate-circal {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}

.s-shapersnew01 {
  top: -150px;
  left: 100px;
}

.s-shapersnew01 img {
  animation: bounce_new 5s linear infinite;
}

@keyframes bounce_new {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(25px);
  }

  100% {
    transform: translateY(0);
  }
}

.challenges-card .icon {
  background: #E8F2FF;
  padding: 0.6em;
  width: fit-content;
  aspect-ratio: 1;
  border-radius: 50%;
  display: inline-block;
  margin-bottom: .8rem;
  transition: all .3s;
}

.challenges-card:hover .icon {
  background: white;
}

@media screen and (min-width: 1200px) {


  .best-school {
    position: relative;
    padding: 10px 0px;
  }

  .confirmed-admission {
    position: relative;
  }

  .discipline-headding h2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    color: #fff;
    margin: 0;
  }

  .admission-process span {
    font-size: 16px;
    line-height: 21px;
    font-weight: 700;
    color: #70AAFF;
    text-transform: uppercase;
  }

  .admission-process a {
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 20px;
    border-radius: 25px;
    border-color: #247CFF;
    padding: .8rem 1.5rem;
    color: #fff;
    background: #247CFF;
  }

  .result-card h4 {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    color: #247CFF;
    margin-bottom: 5px;

  }

  .discipline-headding {
    border: 3px solid #fff;
    background: #003078;
    border: 3px solid #fff;
    border-radius: 12px;
    max-width: 1100px;
    width: 100%;
    margin: -30px auto;
    text-align: center;
    position: relative;
    padding: 10px 0px;
  }

  .nav-pills.capabilities .nav-link.active,
  .nav-pills.capabilities .show>.nav-link {
    background: transparent linear-gradient(270deg, #FFFFFF 0%, #E8F2FF 100%) 0% 0% no-repeat padding-box;
    font-size: 18px;
    font-weight: 600;
    color: #247CFF;

  }

  .nav-pills.capabilities .nav-link {
    color: #fff;
    background: transparent;
    font-size: 18px;
    font-weight: 600;
    color: #003078;
    position: relative;

  }

  .book-demo-btn {
    font-weight: 600;
    font-size: 16px;
    color: #247CFF;
    padding: 5px 20px;
    background: #fff;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
  }

  .confirmed-admission::after {
    content: '';
    position: absolute;
    width: 2px;
    height: 65px;
    top: 0px;
    right: -25px;
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #70AAFF 48%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    opacity: 0.3;
  }

  .best-school::after {
    content: '';
    position: absolute;
    width: 2px;
    height: 100%;
    bottom: 0;
    right: 0;
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #666666 48%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    opacity: 0.3;
  }

  .reports .report-col {
    -ms-flex: 0 0 19%;
    flex: 0 0 25%;
    max-width: 54%;
    padding-left: 8px;
    padding-right: 8px;
  }

  .challenges span {
    text-align: center;
    font-size: 16px;
    /* font-weight: 700; */
    line-height: 21px;
    color: #70AAFF;
    text-transform: uppercase;
  }


  .admission-subtitle {
    letter-spacing: 0px;
    color: #247CFF;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
    line-height: 20px;
  }

  .enquiry-box legend {
    background: #003078;
    border-radius: 10px;
    color: white;
    font-size: 18px;
    display: inline-block;
    text-align: center;
    padding: .6rem;
    font-weight: 600;
    line-height: 24px;
    color: #E8F2FF;
    width: 85%;
    margin: -15px auto;
  }

  .enquiry-box p,
  .admission-section p {
    font-size: 16px;
    letter-spacing: 0px;

    color: #333333;
  }

  .book-demo-txt {
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    letter-spacing: 0px;
    color: #FFFFFF;
    margin-bottom: 15px;
  }

  .admission-title {
    font-size: 30px;
    line-height: 1;
    font-weight: 600;
    color: #003078;
  }

  .bg-light-primary p {
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;

    color: #FFFFFF;
  }

  .book-demo-txt {
    font-size: 28px;
    line-height: 38px;
    font-weight: 500;
    letter-spacing: 0px;
    color: #FFFFFF;
    margin-bottom: 0;
  }

}
.accordion-group .row > * {
  padding-inline: .5rem;
  margin-bottom: 1rem;
}

.admission-title {
  background: #003078;
  color: white;
  padding: 0.7rem;
  border-radius: .3rem;
}

.acc-1 {
  background: #E8F2FF;
}
.acc-1 .accordion-header {
  color: #247CFF;
}
.acc-1 .accordion-body {
  background: #fff;
}

.acc-2 {
  background: linear-gradient(to bottom, #247CFF, #123E80);
  color: white;
}
.acc-2 .accordion-body {
  background: transparent;
}
.acc-2 ul li::marker {
  color: white !important;
}
.acc-6 {
  background: linear-gradient(to bottom, #E8F2FF, #FFFFFF);

}


.acc-3 {
  background: #F0F5FB;
  border: 1px solid #247CFF;
}
.acc-2 .img-prop {
  position: absolute;
  bottom: 0;
  right: 0;
  width: min(50%, 210px);
}
.acc-3 .img-prop {
  position: absolute;
  bottom: 0;
  right: 0;
  width: min(40%, 150px);
  transform: translate(25%, 25%);
}
.acc-4 {
  background: #003078;
  color: white;
}

.acc-4 .accordion-body {
  background: linear-gradient(to bottom, #FFFFFF00, #ffffff18);
}

.acc-4 ul li::marker {
  color: white !important;
}
.acc-5 {
  background: #fff;
  border: 1px solid #70AAFF3D;
}
/* .acc-5::after {
  content: '';
  width: calc(100% - 2rem);
  height: 20%;
  border: 2px  dashed #70AAFF;
  border-top: 0;
  position: absolute;
  bottom: 1rem;
  border-bottom-left-radius: .8rem;
  border-bottom-right-radius: .8rem;
  left: 50%;
  transform: translateX(-50%);
} */
.acc-5 .img-prop {
  position: absolute;
  width: calc(100% - 2rem);
    height: 20%;
    border-top: 0;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.acc-5 .accordion-body {
  background: linear-gradient(to bottom, #FFFFFF00, #ffffff18);
}


.acc-7 {
  background: #247CFF;
  color: white;
}

.acc-7 .accordion-body {
  background: linear-gradient(129deg, #FFFFFF00, #ffffff18)
}

.acc-7 ul li::marker {
  color: white !important;
}

.accordion-header {
  font-size: 1rem;
  font-weight: 600;
  color: var(--theme-primary);
  border: 1px solid var(--bs-border-color);
  padding: 0.8rem 2rem;
  border-radius: 0.7rem;
  /* box-shadow: 0 1px 4px -1px rgba(0, 0, 0, .1); */
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  gap: .5em;
  margin-inline: -1rem;
  transition: all .2s;
}
.accordion-item:not(.acc-1, .acc-2) .accordion-header {
  padding: 0.8rem 2rem 0;
}

.accordion-header>* {
  display: flex;
}

.accordion-header .icon {
  height: 1.3em;
  margin-right: .5em;
  flex-shrink: 0;
}
.acc-2 .accordion-header .icon,
.acc-4 .accordion-header .icon,
.acc-7 .accordion-header .icon {
  filter: brightness(0) invert(1);
}

/* 
.accordion-header::before {
  content: "\f129";
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: var(--theme-primary-accent);
  color: var(--theme-primary);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: .8em;
  font-family: FontAwesome;
  flex-shrink: 0
} */
/* 
.accordion-header::after {
  content: "\f107";
  width: 30px;
  height: 30px;
  display: inline-flex;
  justify-content: center;
  margin-left: auto;
  align-items: center;
  font-family: FontAwesome;
  transition: all .3s;
  flex-shrink: 0
} */

.accordion-item {
  position: relative;
  padding: 0 1rem 0px;
  border-radius: .7rem;
  overflow: hidden;
  height: 100%;
  transition: all .3s;
}

.accordion-item:not(:last-child) {
  margin-bottom: .6rem
}

.accordion-item.open .accordion-header {
  background: transparent;
  color: #247CFF;
  /* color: #fff */
}

.accordion-item.open {
  background: #E8F2FF;
}

.accordion-item.open .accordion-header::after {
  transform: rotate(-180deg)
}

.accordion-body ul {
  padding-left: 2rem;
}

.accordion-body ul ul {
  padding-left: 1.5rem;
}

.accordion-body ul li::marker {
  color: #247CFF;
}

.accordion-body {
  margin: 0 0 1rem;
  border-radius: .5rem;
  padding: 1rem;
}

.acc-sec {
  background: url(https://resources.edunexttechnologies.com/web-data/edunext-website/img/accountability-bg.png) center center no-repeat;
  background-size: cover;
}

.ap-sec {
  background: linear-gradient(to bottom, #fff 0% 10%, #E8F2FF 10% 100%);
}

.text-balance {
  text-wrap: balance;
}